% APRENDIZAJE AUTOMÁTICO (G. Pajares y J. M. de la Cruz, Eds.)
% Editorial: RA-MA
% Capítulo 5: Máquinas de Vectores Soporte
% Autores: Jesús Antonio Vega Sánchez y Sebastián Dormido Canto

function mapa


nombremapa=get(findobj('Tag','PopupMenuCM'),'String');
indicemapa=get(findobj('Tag','PopupMenuCM'),'Value');
colormap(deblank(nombremapa(indicemapa,:)));


